[DriverPack]
platform    = "wnt5_x86-32"
name        = "Sound A"
classes        = "MEDIA"
rootDir        = "D\S"
driverCount    = 12
; OPTIONAL
; version 11.11
decompSize  = 389134606     
compSize    = 147530436    
; In bytes

[Cr]
; REQUIRED
exc_count    = 3
; OPTIONAL
;-this installs X-Fi Titanium
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha20x22k.sys"
exc_1_tagFile2  = "%SystemRoot%\system32\SBXFi.ico"
exc_1_tagFile3  = "%DPSROOT%\D\S\Cr\CTZAPXX.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\Cr\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\Cr\CTZAPXX.exe /S"

;-this installs X-Fi Extreme Audio
exc_2_tagFiles  = 2
exc_2_tagFile1  = "%SystemRoot%\system32\drivers\t3.sys"
exc_2_tagFile2  = "%DPSROOT%\D\S\Cr\Common\t3apstp.exe"
exc_2_+hwids    = 0
exc_2_-hwids    = 0
exc_2_+infFiles = 1
exc_2_+infFile1 = "%DPSROOT%\D\S\Cr\t3.inf"
exc_2_-infFiles = 0
exc_2_commands  = 1
exc_2_command1  = "%DPSROOT%\D\S\Cr\Common\t3apstp.exe /s"

;-this installs X-Fi Extreme Audio also
exc_3_tagFiles  = 2
exc_3_tagFile1  = "%SystemRoot%\system32\drivers\P17xfi.sys"
exc_3_tagFile2  = "%DPSROOT%\D\S\Cr\AddOn\AppSetup.exe"
exc_3_+hwids    = 0
exc_3_-hwids    = 0
exc_3_+infFiles = 1
exc_3_+infFile1 = "%DPSROOT%\D\S\Cr\P17.inf"
exc_3_-infFiles = 0
exc_3_commands  = 1
exc_3_command1  = "%DPSROOT%\D\S\Cr\AddOn\AppSetup.exe /s"

[Cs]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Fatal1ty
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha20x2k.sys"
exc_1_tagFile2  = "%SystemRoot%\system32\SBXFi.ico"
exc_1_tagFile3  = "%DPSROOT%\D\S\Cs\CTZAPXX.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\Cs\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\Cs\CTZAPXX.exe /S"

[Ct]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Audigy
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha10kx2k.sys"
exc_1_tagFile2  = "%SystemRoot%\system32\SBAudigy.ico"
exc_1_tagFile3  = "%DPSROOT%\D\S\Ct\ctzapxx.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\Ct\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\Ct\ctzapxx.exe /S"

[Cu]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs SBLive
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\P17.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\Cu\ctzapxx.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\Cu\P17.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\Cu\ctzapxx.exe /S"

[V]
; REQUIRED
exc_count    = 3
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\Envy24HF.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\V\CPL-Envy.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 1
exc_1_+infFile1    = "%DPSROOT%\D\S\V\VIAUDOEM.INF"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\V\CPL-Envy.exe -y -o%SystemRoot%\System32\"

exc_2_tagFiles    = 2
exc_2_tagFile1    = "%SystemRoot%\system32\drivers\vinyl97.sys"
exc_2_tagFile2    = "%DPSROOT%\D\S\V\CPLVinyl.exe"
exc_2_+hwids    = 0
exc_2_-hwids    = 0
exc_2_+infFiles    = 3
exc_2_+infFile1    = "%DPSROOT%\D\S\V\Vinyl97.inf"
exc_2_+infFile2    = "%DPSROOT%\D\S\V\Vinyl971.inf"
exc_2_+infFile3    = "%DPSROOT%\D\S\V\Vinyl972.inf"
exc_2_-infFiles    = 0
exc_2_commands    = 1
exc_2_command1    = "%DPSROOT%\D\S\V\CPLVinyl.exe -y -o%SystemRoot%\System32\"

exc_3_tagFiles    = 2
exc_3_tagFile1    = "%SystemRoot%\system32\drivers\viahduaa.sys"
exc_3_tagFile2    = "%DPSROOT%\D\S\V\CPL-HD.exe"
exc_3_+hwids    = 0
exc_3_-hwids    = 0
exc_3_+infFiles    = 0
exc_3_-infFiles    = 0
exc_3_commands    = 1
exc_3_command1    = "%DPSROOT%\D\S\V\CPL-HD.exe -y -o%SystemRoot%\System32\"
